# $Revision: 1.2 $, $Date: 2002/08/06 07:55:07 $
Summary:	dictfmt utility to convert databases in various formats into dict format
Summary(pl):	Narzdzie dictfmt do konwersji baz w rnych formatach na format dict
Name:		dictfmt
Version:	1.6.1
Release:	2
License:	GPL
Group:		Applications/Text
Source0:	ftp://ftp.dict.org/pub/dict/%{name}-%{version}-source.tar.gz
URL:		http://www.dict.org/
BuildRequires:	autoconf
Obsoletes:	dict-fmt
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
dictfmt utility is designed to convert databases in various formats
into working databases and indices for the DICT server.

%description -l pl
Narzdzie dictfmt suy do konwertowania baz danych w rnych
formatach na dziaajce bazy danych i indeksy dla serwera sownikw
DICT.

%prep
%setup -q -c

%build
%{__autoconf}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT{%{_bindir},%{_mandir}/man1}

install dictfmt $RPM_BUILD_ROOT%{_bindir}
install dictfmt.1 $RPM_BUILD_ROOT%{_mandir}/man1

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README ChangeLog
%attr(755,root,root) %{_bindir}/*
%{_mandir}/man1/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: dictfmt.spec,v $
Revision 1.2  2002/08/06 07:55:07  qboosh
- Obsoletes: dictfmt; release 2

Revision 1.1  2002/08/05 22:14:01  qboosh
- new

